@charset "utf-8";
/* CSS Document */

/* Colors 
#006400 - Dark Green
rgba(132, 109, 86, 0.97) - Light brown
rgba(129, 72, 15, 0.97) - deep Brown
#D9c382 - Pale yellow
#8fa692 - Pale Green
#BFAC9B - Beige
#404040 - gray
black*/

h1{color: #8fa692; font-family:'Krona One', san-serif; text-shadow: 2px 3px #284035; padding-bottom:10px;}
h2, h3{font-family: 'Roboto Condensed', san-serif; padding:10px;}
h2{color:#8fa692; text-shadow: 2px 2px #284035;}
h3{color:#3c5f4f;}
h5, p{color:black;}
h4, h5{font-style: italic;}
h4, p{font-weight: bold;}
h4{color:rgba(129, 72, 15, 0.97);}
/*Adds shadow to specific text*/
.shadow{text-shadow:3px 3px #003300;}
blockquote{padding: 15px; background:#8fa692; border-radius: 5px; text-align:center;}
blockquote p{color:white; font-size:1.5em;}
figcaption{font-style:italic; color:white; font-size:1.25em;}

/*links and lists*/
li{list-style:square; font-weight: bold; color:rgba(129, 72, 15, 0.97);}
hr{color:#654321; 2px;}
/*Not sure shorter is used*/
/*.shorter{width:50%; height:2px; align-content:center;}*/
.clear{clear:both;}

/*Small media*/
@media screen and (max-width: 480px) {
h1{font-size: 2em;}
h2{font-size: 1.5em; }
h3{font-size: 1.5em;}
h4{font-size:1em;}
h5{font-size:.75em;}
p{font-size:1em;}
}

/*mid media*/
@media screen and (min-width:481px) and (max-width:780px){	
}

/*Smaller Desktops*/
@media screen and (min-width:767px) and (max-width:1200px){
}

/*Expanded screens*/
@media only screen and (min-width:1200px){
/*font styles*/
h1, h2, h4, h5, h6{margin:5px;}
h1{font-size: 3em;}
h2{font-size: 2.5em;}
h3{font-size: 1.5em;}
h4{font-size:1.5em;}
h5{font-size:1em;}
p{font-size:1.25em;}




